/* --------------------------------------------------------------------
	Project: 		IDG
	Version:	 	1.2.1
	Last change: 	4/12/2008
	Assigned to: 	Jan Sládek (sladek@webend.cz)	

	[common definitions]
	Last change: 	4/12/2008 [forms repaired, fixed problem with link with arrow in IE6 | removed misstyped " d" and changed pathes to images]
	Made by: Jan Sládek (sladek@webend.cz)
--------------------------------------------------------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; font-weight: normal; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline}
:focus {outline: 0}
table {border-collapse: separate; border-spacing: 0}
caption, th, td {text-align: left; font-weight: normal}
table, td, th {vertical-align: top}
a img {border: none}

body {font-size: 75%; line-height: 1.333; color: #111; background: #fff; font-family: Arial, Helvetica, sans-serif; text-align: center}
	
	a:link {color: #0068b4; text-decoration: underline}
	a:hover, a:active, a:focus {text-decoration: none}
	a:visited {color: #581c90}
	
	h1 {font-size: 150%; line-height: 1; margin-bottom: 0.5em}
	h2 {font-size: 133.33%; margin: 0.75em 0 1em; color: #111111}
		#home h2 {color: #8d8d8d; border-bottom: 2px solid #cfcfcf}
	h3 {font-size: 133.33%; font-weight: normal; line-height:1; margin: 0 0 0.75em}
		h3 span {font-size: 75%}
		h3.with_subtitle {margin: 1.333em 0 0.25em}
	h4 {font-size: 100%; line-height: 1.25; margin: 1em 0 1em}
	h5 {font-size: 100%; margin-bottom: 1.333em}
	h6 {font-size: 100%}

	p, ul, dl {margin: 0 0 1.333em}
	dt {margin: 1.333em 0 0}
	
	strong, th, h4, h5, h6, .required {font-weight: bold}
	cite, em, dfn {font-style: italic}
	del {text-decoration: line-through}
	dfn, ins {border-bottom: 1px solid #ccc}
	abbr[title], acronym[title], dfn[title] {border-bottom: 1px solid #ccc; cursor: help}
	sup, sub {font-size: 85%}
	sup {vertical-align: super}
	sub {vertical-align: sub}
	ul {list-style: disc inside}
	hr {clear: both; border: 0; width: 100%; display: block; height: 1px; border-top: 1px dashed #b8b8b8; margin-bottom: 1em}
		#main hr {margin-bottom: 0}
	input, textarea, select {font-size: 100%; line-height: 1.333em; font-family: Arial, Helvetica, sans-serif}
	
	.small {font-size: 83.33%}
	.middle {font-size: 108.33%; line-height: 1.5}
	.big {font-size: 133.33%}
	
	.no_list {list-style: none outside}
	
	.clear {clear: both; display: block; height: 1px; line-height: 1px}
	.hidden {position: absolute; left: -9999px}
	hr.hidden {display: none}
	
	.gray_underline {border-bottom: 1px dashed #b8b8b8}
	.border {border: 1px solid #b8b8b8; float: left; margin: 0 1em 1em 0}
		.border img {border: 2px solid #fff; float: left; display: inline}
	.list li {position: relative}
		.list li a {background: #fff; position: relative; z-index: 2; padding-right: 3px;}
		.list li span{width: 11.5em; _width: 9.5em; position: absolute; top: 1.1em; left: 1.5em; border-bottom: 1px dashed #b8b8b8}
		.list li em {font-style: normal; position: absolute; left: 11em; _left: 10em; width: 1.5em; background: #fff; padding: 1px 3px}
	.magazine_description {list-style: none outside}
		.magazine_description li span {width: 24em}
		.magazine_description li em {left: 23.5em; width: 5em}
		.magazine_description li strong {background: #fff; position: relative; z-index: 2; padding-right: 3px; font-weight: normal}
	
	.news, .tagcloud {background: #f2f2f2 url("../gfx/bcg_gray.jpg") 0 0 no-repeat; width: 100%; padding: 1em 0 0.666em 0; position: relative}
		.news p {margin-bottom: 0}
		.news h2 {margin-top: 0}
		.news span.corner, .tagcloud span.corner {width: 10px; height: 10px; position: absolute; top: 0; right: 0; _right: -1px; background: transparent url("../gfx/graphic.gif") 0 -97px no-repeat}
	.tagcloud {margin-bottom: 1em; padding-top: 0.666em}	
		.tagcloud p {margin: 0 0 0 0.666em}
		
	.date {width: 5em; font-size: 83.33%; float: left; text-align: center; background: #efefef url("../gfx/cal.gif") 50% 0 no-repeat; padding-bottom: 0.6em; margin-right: 1em}
		.date strong {display: block; font-size: 180%; line-height: 0.888; margin-top: 0.888em}
	
	.form {line-height: 1.666em}
	.form td {padding-left: 1.666em}
  	.form td.gray_border {border-right: 1px dashed #b8b8b8; text-align: right; padding: 0 1.666em 0 0}
    .form td.title {width: 200px;}
	.form em {font-style: normal; vertical-align: middle; position: relative; top: -0.2em}
	.form span {margin: 0 0.15em; vertical-align: middle; position: relative; top: -0.2em}
	.form p.small {margin: 0 0 0.4em}
	.form strong {line-height: 3em}
	
	.text, textarea {background: #fff url("../gfx/input_light_gray.gif") 0 0 repeat-x; border: 1px solid #b9b9b9; padding: 0.16em; margin-bottom: 0.333em}
	.text {width: 13.75em; height: 1.333em; vertical-align: middle}
	textarea {width: 29.41em; height: 9.833em}
	.radio {margin: 0 0.5em 0 0; line-height: 1.666em; height: 1.666em; vertical-align: middle}
	.submit {margin: 1.5em 0 1em 0}
	.long {width: 20.83em}
	.standard {width: 13.75em}
	.tiny {width: 6.083em}
	input.warning {background: #facece url("../gfx/input_warning.gif") 0 0 repeat-x}
	
	
	.red, a.red:link, a.more:link, p.red a:link {color: #e93232 !important}
	a.red:visited, a.more:visited, p.red a:visited {color: #990a0a !important}
	a.more {position: relative; left: 13px; display: inline-block}
	a.more span {position: absolute; display: block; left: -13px; top: 0.3em; _top: 0; width: 9px; height: 9px; background: transparent url("../gfx/graphic.gif") 100% 100% no-repeat}
	.arrow {padding-left: 13px; background: transparent url("../gfx/graphic.gif") -107px -95px no-repeat}
	a.blue:link {color: #0068b4 !important}
	a.blue:visited {color: #581c90 !important}
	.blue span {background: transparent url("../gfx/graphic.gif") -98px 100% no-repeat !important}
	
	.gray{color: #737373}
	
	.diskuse {margin-left: 1.666em}
	
	.margin-top {margin-top: 1em}
	
	h2.magazine_logo {float: left; margin-right: 1em}
	
	.link_list span {margin: 0 0.20em}
	
	.calendar {vertical-align: middle; border-bottom: 0 !important}
/* --------------------------------------------------------------------
	[layout]
	Last change: 	4/12/2008 [links redefined - same reason as in section "common definitions" | changed paths to images]
	Made by: Jan Sládek (sladek@webend.cz)
--------------------------------------------------------------------- */
@media screen, projection{
	.wrapper {width: 81.333em; margin: 1em auto 3.333em; text-align: left; position: relative; overflow: hidden}

	#header, #footer {width: 100%; min-width: 81.333em; overflow: hidden}
    #header h1 {width: 117px; height: 41px; background: transparent url("../gfx/iinfo.png") 0 0px no-repeat; text-indent: -9999px}
    #footer h1 {width: 117px; height: 41px; background: transparent url("../gfx/iinfo.png") 0 0px no-repeat; text-indent: -9999px}
		
	#header {background: #212121 url("../gfx/header_shadow.png") 0 100% repeat-x; position: relative}
		#header .wrapper {margin: 0 auto}
		#header .border {width: 100%; background: #0068b4; margin: 0; height: 6px; border: 0; display: block; position: relative; overflow: hidden}
		#header h1 {/*background-position: 0 -47px;*/ float: left; margin: 68px 16px 13px 0; position: relative}	
			#header h1 span {width: 117px; height: 41px; position: absolute; left: 0; top: 0; _cursor: hand}
		#menu {margin: 80px 0 0; list-style: none; height: 42px}
		#menu li {float: left; margin-right: 17px}
			#menu li a {float: left; text-decoration: none; text-transform: uppercase; color: #7c7c7c; height: 42px}
			#menu li.active a, #menu li a:hover, #menu li a:active {color: #fff; background: transparent url("../gfx/graphic.gif") 50% 36px no-repeat}
			#menu #search{position: relative; width: 135px; height: 2em}
				#search div {position: absolute; top: -2px; left: 31px}
				#search input.search_input {width: 115px; background: #878787 url("../gfx/input_dark_gray.gif") 0 0 repeat-x; height: 1.333em; padding: 2px; border: 1px solid #666666; =position: relative; =top: -2px}
				#search input.search_input:focus {background: #fff url("../gfx/input_light_gray.gif") 0 0 repeat-x}
				#search input.search_button {position: absolute; right: -25px; top: 0; height: 20px; border: 0; width: 21px; padding: 0}
		#login_form {position: absolute; right: 0; top: 6px; background: #0068b4; padding: 0 7px 9px}
			#login_form label {position: absolute; left: -4em; top: 6px; text-transform: uppercase; color: #7c7c7c}
			#name, #passwd {width: 115px; background: #fff url("../gfx/input_light_gray.gif") 0 0 repeat-x; padding: 2px; height: 1.333em; margin-right: 7px; border: 1px solid #666666;}
			#login {border: 0; background: transparent; text-transform: uppercase; height: 1.333em; padding: 0; margin: 0; font-size: 100%; color: #73acd6; _cursor: hand; cursor: pointer; =position: relative; =top: -3px}
		#login_info {position: absolute; right: 0; top: 6px; background: #0068b4; padding: 0 7px 9px; color: #eee; }
		  #login_info a { color: #000; }
		
	#footer {background: #4a4a4a url("../gfx/footer_shadow.gif") 0 0 repeat-x; border-bottom: 8px solid #212121}
		#footer .wrapper {margin: 3.25em auto 1.833em; overflow: hidden}
		#footer dl {float: left; padding: 0 2.75em 1.833em 0; line-height: 1.666}
			#footer dl.no_category {margin-top: 3.5em}
			#footer dl dt {color: #a5a5a5; margin: 0 0 1.916em}
			#footer dl dd a {color: #fff; text-decoration: none}
				#footer dl dd a:hover, #footer dl dd a:active, #footer dl dd a:focus {text-decoration: underline}
			#footer .rights {width: 26em; float: right; height: 140px; min-height: 140px; border-left: 1px dashed #707070}
			html>body #footer .rights {height: auto}
				#footer .rights p {margin: 0 0 0 3em; clear: both; color: #a5a5a5}
				#footer .rights h1 {float: right; margin-right: 0.833em}

	#main{margin: 3.333em auto 1em; width: 81.333em}
		#main h2 {color: #0068b4; border-bottom: 2px solid #0068b4}
	
		#main .position1 {width: 32.833em !important; height: 290px; min-height: 290px; background: transparent url("../img/magazines.jpg") 0 0 no-repeat}
		body>#main .position1 {height: auto}
			#main .position1 ul {margin-top: 230px}
			#main .position1 ul, .subscription p {font-size: 133.33%}
		 	#main .position2 {width: 23.25em !important; margin-left: -47.666em !important}
			   #main .position2 p, #main .position h2, #main .position dl {margin-right: 0.583em} 
			   #main .position2 .border {position: relative; top: 0.25em}

		#main .position3 {width: 23.25em; margin-left: -23.25em}
		   #main .position3 p, .position3 dl, .position3 ul{margin-left: 0.666em}
		   #main .position3 h2 {margin-left: 0.5em}
				
	.column {float: left; position: relative; left: 81.333em}
		
	.position1, .position0 {width: 12.666em; margin-left: -81.333em}
	.position0 {width: 81.333em}
	/*#home .position1, #home .position2 {width: 39.833em; margin-left: -81.333em}*/
	#home .position1, #home .position2 {width: 38.833em; margin-left: -81.333em}
		.position1 p, .position1 ul {line-height: 1.5em}
			#home .position1 p, #home .position1 ul {line-height: 1.333em}
		.position1 .comment {font-size: 91.66%; margin-bottom: 1em}
			.position1 .comment a {font-size: 109.09%}
	.position2 {width: 67.083em; margin-left: -67.083em}
		#home .position2 {margin-left: -39.166em}	

	.magazine {width: 25.25em; float: right}
	
	.archiv {width: 67.083em; float: right}
	
	.mag_list {width: 154px; float: left; margin-right: 1.5em}
		.mag_list a.more {clear: both}
}

/* registrace */
.registration_form { width: 57em; }
.registration_form .registration { width: 16.8em; }
.registration_form em { color:#A6A6A6; font-size:90%; font-style:normal; top:-1em; }
.registration_form input.small {width: 5.1em; font-size: 100%;}
.registration_form .tiny {width: 10.81em}
.registration_form .captcha {width: 7.54em; vertical-align: top; margin-left: 0.4em}
.registration_form .ultra {width: 45em}
.registration_form table {margin-bottom: 20px;}
.captcha { margin-left:0.4em; vertical-align:top; width:7.54em; }

/* vyhledavac akci */
.event_search_form { width: 57em; }
.event_search_form fieldset { background: #f6f6f6; margin: 20px 0; padding: 10px; }
.event_search_form input { margin: 4px; }
.event_search_form input.btn { background: #f6f6f6; margin: 0; padding: 4px 12px; border: none; }
.event_search_form h3 { font-size: 13px; font-weight: bold; color: #0068b4; }

.event_search_list h2 { color: #0068b4; border-bottom: 2px solid #0068b4; }
.event_search_list h3 { font-size: 13px; font-weight: bold; color: #0068b4; }
.event_search_list .logo { width: 164px; float: left; }
.event_search_list .logo img { width: 160px; border: 1px solid #ddd; padding: 1px; }
.event_search_list .info { margin-left: 180px; padding-top: 20px;}
.event_search_list .info ul li { list-style: none; line-height: 1.5em; }

/* reklamy */
.ad-obal {background: #0068b4; padding-top: 6px; }
#advertisement {width: 980px; margin: 0 auto; text-align: left; }
#leaderboard, #skyscraper, #skyscraper_wide {overflow: hidden;}
#leaderboard {height: /*100px*/auto; width: 980px; margin: 0 auto; text-align: left;}
#skyscraper {position: absolute; margin: 138px 0 0 986px; /*width: 120px;*/ width: auto; height: 600px; }


.ot_h { /*background-color: #00FF00;*/ /*width:560px;*/}
.ot_h a{border-bottom: 0;border-bottom:none; color:#000; }
.ot_h a:hover{border-bottom: 0;border-bottom:none; color:#000; }	

.ot_m { width:120px; float:left; margin-left:35px; _margin-left:3px; text-align:center;}
.ot_n {  margin-left:110px;}


.poznamka a{color: red;text-decoration: none}
.poznamka a:hover{color: red;text-decoration: none}

.poznamka2 a{color: #0068b4;text-decoration: underline;}
.poznamka2 a:hover{color: #0068b4;text-decoration: none;}



#js_tab_1_data{margin-left:26px}
#js_tab_2_data{margin-left:26px}
#js_tab_3_data{margin-left:26px}
#js_tab_4_data{margin-left:26px}
#js_tab_5_data{margin-left:26px}
#js_tab_6_data{margin-left:26px}
#js_tab_7_data{margin-left:26px}



.design-list--responsive-columns--with-spaces>.design-list__item {
	padding-right: 2vw;
	padding-left: 2vw
}
@media (min-width:850px) {
.design-list--responsive-columns--with-spaces>.design-list__item {
	padding-right: 10px;
	padding-left: 10px
}
}
.design-list--terms {
	line-height: 1.4;
	counter-reset: a;
    list-style: none;
}
.design-list--terms strong {
	font-weight: 600
}
.design-list--terms .design-heading--level-2 {
	text-align: center;
	counter-reset: b;
    list-style: none;
}
.design-list--terms .design-heading--level-3 {
	counter-reset: c ;
    list-style: none;
}
.design-list--terms .design-heading--level-2:before {
	display: block;
	text-align: center;
	counter-increment: a;
	content: counter(a,upper-roman) "."
}
.design-list--terms .design-heading--level-3:before {
	counter-increment: b;
	content: counter(a,upper-roman) "." counter(b) "."
}
.design-list--terms .design-heading--level-4:before {
	counter-increment: c;
	content: counter(a,upper-roman) "." counter(b) "." counter(c) "."
}
.design-table-wrapper--responsive {
	overflow-x: auto;
	max-width: 100%
}
.design-table-wrapper--responsive::-webkit-scrollbar {
	height: 8px;
	-webkit-appearance: none
}
.design-table-wrapper--responsive::-webkit-scrollbar-thumb {
	border-radius: 4px;
	background-color: rgba(0,0,0,.4)
}

.design-project {
	line-height: 1.3;
	font-size: .875em
}
.design-project--colors-default .design-link {
	color: #0070ba
}
.design-project--colors-inverse .design-link {
	color: #fff
}
.design-project__row {
	margin-top: 0;
	margin-bottom: 0
}
.design-project__row--details+.design-project__row {
	margin-top: .75em
}
.design-project__row--details {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: baseline;
	-webkit-align-items: baseline;
	-ms-flex-align: baseline;
	align-items: baseline
}
.design-project .design-logo {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-top: .25em;
	padding-right: 10px;
	text-decoration: none
}
.design-project .design-logo--iinfo-cz {
	position: relative;
	top: 4px;
	margin-bottom: 4px
}
.design-project .design-logo--position-right {
	margin-left: auto;
	padding-right: 0
}
.design-project .design-logo--iinfo-cz>.design-image {
	max-width: 100%;
	width: 116px;
	height: auto
}
.design-project .design-logo--iac>.design-image img {
	max-width: 100%;
	width: 113px;
	height: auto
}
.design-project__server-name {
	margin-top: .5em;
	margin-right: .5em;
	font-size: 1.25em
}
.design-project__row--copyright {
	margin-top: .125em
}
.design-project__row--links {
	margin-top: .75em
}
.design-project--colors-default .design-list__item {
	color: #222
}
.design-project--colors-inverse .design-list__item {
	color: #fff
}
.design-project .design-list__link {
	text-decoration: underline
}
.design-project--colors-default .design-list__link {
	color: #0070ba
}
.design-project--colors-inverse .design-list__link {
	color: #fff
}
.design-project .design-list__link .design-project .design-list__link:hover {
	text-decoration: none
}
.design-project .design-logo--mesec-cz {
	width: 129px
}
.design-project .design-logo--tuesday-cz {
	width: 293px
}
.element-font-bold {
	font-weight: 700
}
.element-font-kalam {
	font-family: Kalam, sans-serif
}
.element-display-block {
	display: block
}
@media (min-width:768px) {
.element-display-block-tablet {
	display: block
}
}
.design-list--wrapping-blocks {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center
}
.design-list--wrapping-blocks>li {
	padding-right: 15px;
	padding-left: 15px
}
@media (min-width:480px) {
.design-list--wrapping-blocks>li {
	max-width: 100%;
	white-space: nowrap
}
}
.design-list--bullets--dots>li {
	position: relative;
	padding-left: 28px;
	line-height: 1.25
}
.design-list--bullets--dots>li:before {
	content: "";
	position: absolute;
	top: 0.625em;
	left: 5px;
	width: 10px;
	height: 10px;
	margin-top: -5px;
	border-radius: 50%;
	background-color: #0070ba
}
.design-button--square {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.design-button--square:hover {
	border-bottom-style: none
}
#css .design-list--responsive-columns>.design-list__item--centered {
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-webkit-flex-basis: 50%;
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
	margin-right: auto;
	margin-left: auto
}
#css .design-list--responsive-columns>.design-list__item--twitter {
	max-width: 800px
}
@media (min-width:768px) {
#css .design-list--responsive-columns>.design-list__item--twitter {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center
}
}
.design-gradient--version-1 {
background: -webkit-gradient(linear,left top, right top,color-stop(0,
	#003c7a), to(#0070ba));
background: -webkit-linear-gradient(left,
#003c7a 0,
	#0070ba);
background: -o-linear-gradient(left,
#003c7a 0,
	#0070ba);
background: linear-gradient(90deg,
#003c7a 0,
	#0070ba);
	color: #fff
}
.design-gradient--version-2 {
background: -webkit-gradient(linear,left top, right top,color-stop(0,
#70a466), color-stop(33%,
#55988a), color-stop(66%,
	#0070ba), to(#003c7a));
background: -webkit-linear-gradient(left,
#70a466 0,
#55988a 33%,
#0070ba 66%,
	#003c7a);
background: -o-linear-gradient(left,
#70a466 0,
#55988a 33%,
#0070ba 66%,
	#003c7a);
background: linear-gradient(90deg,
#70a466 0,
#55988a 33%,
#0070ba 66%,
	#003c7a);
	color: #fff
}
.design-heading--level-1 {
	font-size: 17px;
	line-height: 1.25
}
.design-icon {
	position: relative
}
#css .design-icon {
	padding-left: 80px
}
#css .design-list--responsive-columns--with-spaces>.design-list__item.design-icon {
	padding-left: 100px
}
.design-icon .design-icon__content {
	position: absolute;
	top: 0;
	left: 0;
	width: 60px;
	height: auto
}
.design-list--responsive-columns--with-spaces>.design-list__item.design-icon .design-icon__content {
	left: 20px
}
.design-icon--twitter .design-icon__content {
	fill: #28a9e0
}
.design-text p {
	margin-top: 1em
}
.design-text .design-heading {
	margin-top: 1em;
	margin-bottom: .5em;
}
.design-text .design-heading--level-2 {
	font-size: 1.5em;
}
.design-text .design-heading--level-3 {
	font-size: 1.25em
}
.design-text .design-heading--level-4, .design-text span.design-heading--level-3 {
	font-size: 1em
}
.design-align {
	display: inline-block
}
.design-align--right {
	text-align: right
}
.design-align__content {
	display: block
}
.design-align__content--right {
	display: inline-block
}

.design-list .design-list__item-heading, .design-list p.design-list__item-content {
	margin-top: 0;
	margin-bottom: 0
}
.design-list--default {
	padding-left: 20px;
    list-style:none;
}
dl.design-list--default {
	padding-left: 0
}
.design-list--default>dt {
	font-weight: 700
}
.design-list--default>dd+dt {
	margin-top: 1em
}
.design-list--default>dd {
	padding-left: 40px
}
.design-list--default>dd+dd {
	margin-top: .5em
}
.design-list--default--disc>li {
	list-style-type: disc
}
.design-list--default--disc .design-list--default--disc>li {
	list-style-type: circle
}
.design-list--default--disc .design-list--default--disc .design-list--default--disc>li {
	list-style-type: square
}
.design-list--default--decimal>li {
	list-style-type: decimal
}

.design-list--inline>dt {
	display: inline
}
.design-list--version-1>li {
	margin-top: 1em;
}
.design-list--version-1--first-none>li:first-child {
	margin-top: 0
}
.design-list--version-2>li {
	margin-top: .5em
}
.design-list--version-2--first-none>li:first-child {
	margin-top: 0
}
.design-list--version-3>li {
	margin-top: .25em
}
.design-list--version-3--first-none>li:first-child {
	margin-top: 0
}
.design-list--inline>dt, .design-list--inline>li {
	display: inline
}
.design-list--inline>dd, .design-list--inline>dd+dt {
	display: inline;
	margin-left: .25em
}
.design-list--inline--with-spaces>li {
	margin-right: .75em
}
.design-list--separated-by-vertical-bar>li:after {
	content: " | "
}
.design-list--separated-by-vertical-bar>li:last-child:after {
	content: ""
}